Package de.willuhn.jameica.hbci.gui.controller

# Class SepaSammelUeberweisungControl.Typ

java.lang.Object
de.willuhn.jameica.hbci.gui.controller.SepaSammelUeberweisungControl.Typ

Enclosing class:
  `SepaSammelUeberweisungControl`

public class SepaSammelUeberweisungControl.Typ extends Object
Hilfsklasse fuer den Auftragstyp.

## Method Summary

Modifier and Type
Method
Description
`boolean`
`equals(Object o)`
`String`
`getName()`
Liefert den sprechenden Namen des Typs.

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getName

public String getName()
Liefert den sprechenden Namen des Typs.

Returns:
  sprechender Name des Typs.

### equals

public boolean equals(Object o)

Overrides:
  `equals` in class `Object`
See Also:
  - `Object.equals(java.lang.Object)`